/*AJUSTES 'PRE-TOP' Y HEADER*/
.pre-top {
    height: 50px !important;
    position: fixed;
}

    .pre-top .container {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .pre-top .pre-top__list--left > li {
        margin-right: 2em;
    }

.scroll .top.top--standard-width {
    top: var(--pre-top-height) !important;
}

@media (max-width: 768px) {
    .scroll .top.top--standard-width {
        top: 0 !important;
    }
}

/*ALINEACIÓN A LA IZQUIERDA DEL BOTÓN 'TO TOP'*/
.to-top {
    left: 20px !important; /*sobreescribe el valor por defecto*/
}

/*RESPONSIVE BANNER PLENO*/
@media (max-width: 768px) {
    .texto-banner-pleno {
        text-align: center;
    }
}

/*CAMBIO COLOR BG ITEM CUANDO EL BG DEL GRID ES BLANCO
.white-bg .grid-item--boxed,
.white-bg .box{
    background: #fff;
}*/

/*AJUSTES ALINEACIÓN WIDGET 'POD' EN: HOME - AJUSTES DIRECTOS*/
.pod--compact {
    padding-left: initial !important; /*sobreescribe el valor por defecto*/
    margin-bottom: 1.25em;
}

    .pod--compact article {
        display: flex;
        align-items: center;
    }

    .pod--compact .pod__image {
        position: static !important; /*sobreescribe el valor por defecto*/
    }

    .pod--compact .pod__text {
        margin-left: 1em;
    }

/*AJUSTES LISTAS CANALES DE VIDEO*/
#texto-canales-videos {
    margin-bottom: 0.5em !important;
}

.lista-canales-videos li:before {
    content: '\25B6';
    color: #395c78;
    margin-left: -22px;
    margin-right: 10px;
}

/*AJUSTES IMAGEN CABECERA EVENTOS*/
.post__image {
    max-width: 850px;
    padding: 0 20px;
}

/*AJUSTES IMÁGENES CABECERA NOTICIAS*/
.fotosCabecera {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2em;
}

    .fotosCabecera img {
        width: 48%;
    }

@media (max-width: 768px) {
    .fotosCabecera {
        flex-direction: column;
        margin-bottom: 0;
    }

        .fotosCabecera img {
            width: 100%;
            margin-bottom: 2em;
        }
}

/*AJUSTES CONTENEDOR IMÁGENES GRID FEED*/
.feed .box__image {
    overflow: hidden;
    height: 15em;
}

/*AJUSTES PAGINACIÓN FEED*/
.pagination-previous,
.pagination-next {
    display: block;
    line-height: 1;
    padding: 0.8em 1em;
    font-weight: var(--font-weight-bold);
    font-size: 1rem;
    background: var(--white);
    border-radius: 4px;
    color: var(--heading-dark);
    transition: all 0.25s ease;
    box-shadow: 0 8px 20px -6px rgb(0 0 0 / 15%);
    cursor: pointer;
}

    .pagination-previous:hover,
    .pagination-next:hover {
        box-shadow: 0 6px 14px -6px rgb(0 0 0 / 5%);
        color: var(--theme);
    }

/*AJUSTES MÁRGENES FOOTER*/
.footer {
    padding: 0;
}

    .footer .footer-grid {
        padding-top: 10px;
        padding-bottom: 10px;
    }

.footer-item--social-links {
    margin: 8px 0;
}

/*AJUSTES SEDE ELECTRÓNICA*/
#texto_presentacion #reloj {
    color: var(--heading-light);
    display: block;
    font-size: var(--navigation-font-size);
    font-weight: var(--navigation-font-weight);
    transition: all 0.2s ease;
    position: relative;
    white-space: nowrap;
    line-height: var(--header-height);
    padding: 0 var(--navigation-padding);
}

#texto-navegacion-sede {
    margin-bottom: 0.5em !important;
}

.lista-navegacion-sede li:before {
    content: '\1F5CF';
    color: #395c78;
    margin-left: -22px;
    margin-right: 10px;
}

/*AJUSTES DIRECTORIO DE EMPRESAS*/
.tab .person__image {
    overflow: hidden;
    height: 15em;
    background: #fff;
}

    .tab .person__image img {
        height: 15em;
        object-fit: contain;
    }

.umbraco-forms-field.logo {
    height: auto;
}

#x-insuit-tab {
    top: 75% !important;
}